#continut_cautare{
    width:560px;
    min-height: 500px;
    float:left;
    margin-top:20px;
    font-size: 0.8em;
    margin-left:25px;
    padding-bottom: 20px;
}
#continut_cautare h2{
    color: #06447e;
    font-size: 1.3em;
    margin-bottom: 0em;
    margin-top: 0.5em;
}
#continut_cautare ul
{
    margin-left: 20px;
    list-style-image: url("/images/list.jpg");
}
#continut_cautare li
{
 margin-bottom: 3px;
    font-size: 0.8em;
}
#continut_cautare li span
{
    color: #6b7067;
}
#search_input2{
    padding:0px;
    width:380px;
    margin-top:13px;
    height: 24px;
    float:left;
    border: 0px;
    padding-left:10px;
	border: 1px solid #CCC;
}
#casuta_cautare{
    width:570px;

    height: 54px;

    float:left;

}
#continut_cautare a:link { color: #000; text-decoration: none; font-size: 1.3em;}
#continut_cautare a:visited	{ color: #000; text-decoration: none; font-size: 1.3em;}
#continut_cautare a:active	{ color: #000; text-decoration: none; font-size: 1.3em;}
#continut_cautare a:hover		{ color: #06447e; text-decoration: underline;font-size: 1.3em;}


#continut_personal span{
    color: #06447e;
    font-site:1.1em;
}

#continut_personal li{
    margin-bottom: 10px;
}